@echo off

REM --- This script loads the 7000 Firmware, and can be called by an Installer.
REM --- It calls EK7000upgrade.exe and writes an error file, to
REM --- E:\Installer\Error.txt. The installer looks for this error file, and 
REM --- displays a failure message if it finds one.

set ErrFile="E:\Installer\Error.txt"

REM --- Delete the error file if it exists.
if EXIST %ErrFile% del /f %ErrFile%

REM --- Load the 7000 firmware.
CALL EK7000upgrade.exe upgrade.ini >> %ErrFile%
